﻿.CalendarTitle
{ 
    font-size:36px; 
	font-family: 'Oswald', sans-serif;
	color:#636363;
	line-height:38px;
	font-weight: 400;
	text-transform:uppercase;
	letter-spacing:-1px;
	text-shadow: 2px 2px 2px #999999;
}

.CalendarDiv
{
}

.CalendarHeadDiv
{
    margin-bottom: 12px;
    margin-top: 12px;
    width: 1208px;
}

.CalendarNavDiv
{
    position: relative;
    float: left;
    left: -50px;
}

.NavButtonDiv
{
    margin-left: 12px;
}

.NavButtonDiv.Prev

{
    margin-left: 0px;
    margin-right: 16px;
}

.NavButtonDiv.Next
{
    margin-right: 0px;
    margin-left: 16px;    
}

.WeekdayNameDiv, .WeekendNameDiv
{
    font-size: 14px;
    font-weight: bold;
    width: 150px;
    height: 20px;
    text-align: left;
    padding-left: 8px;
}

.KeyDivMain
{
    position: relative;
    margin-bottom: 4px;
    margin-left: 6px;
    padding-left: 4px;
    padding-right: 10px;
    padding-bottom: 2px;   
    overflow: hidden;
    display: block;
    z-index: 1002;
    float: right;
    text-align: center;
    font-size: 10px;
    border-radius: 4px;
    background:  url(../images/bg-button_Blue_Lrg.jpg) repeat-x  0 0 #4583a8;
    box-shadow: 0 1px 2px #818181;
    padding: 3px 12px 9px 9px;    
}

.KeyDivMain:before
{
    padding-right: 10px;
    margin-right: 10px;
    border-right-style: solid;
    border-right-width: thin;
    position: relative;
    top: 5px;
    content: "";
    font-size: 24px;
    line-height: 27px;
    font-family: 'Wingdings 2';
    color: #FFFFFF;
}	
    
.KeyDiv
{
    border-style: solid;
    border-width: thin;
    border-color: #666666;
    position: relative;
    margin-bottom: 2px;
    margin-left: 6px;
    padding-left: 4px;
    padding-right: 10px;
    overflow: hidden;
    display: block;
    z-index: 1002;
    float: right;
    text-align: left;
    font-size: 10px;
    color: #FFFFFF;
    top: 4px;
}

.KeyDiv .Chkbx input
{
    margin-left: 2px;    
    position: relative;
    top: 3px;
}

.KeyDiv .Green
{
    width: 120px;
}

.KeyDiv .Blue
{
    width: 90px;
}

.KeyDiv .Purple
{
    width: 130px;
}

.WeekendNameDiv, .WeekendDiv
{
    background-color: #EAEAEA;
}

.TodayDate
{
    background-color: #FFFFCC;
}

.DateDiv
{
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 2px;
}

.DayDiv, .WeekendDiv
{
    font-size: 10px;
    color: #000000;
    width: 150px;
    height: 150px;
    text-align: left;
    padding-left: 8px;
}

.OffMonth
{
    color: #C0C0C0;
}

.BoarderedTable
{
    border-collapse: collapse;
}

.BoarderedTable td
{
    border: 1px solid black;
    border-collapse: collapse;
    text-align: center;
}

.EventDiv
{
    border-style: solid;
    border-width: thin;
    border-color: #666666;
    position: relative;
    margin-bottom: 2px;
    width: 136px;
    padding-left: 4px;
    padding-right: 4px;
    overflow: hidden;
    height: 22px;
    display: block;
    z-index: 1100;
    text-align: center;
}

.EventDiv.All
{
    width: 170px;
}

.EventDiv.Empty
{
    border-style: none;
    margin-bottom: 4px;  
    z-index: 0;    
}
.TwoWide
{
    width: 297px;
}

.ThreeWide
{
    width: 458px;
}

.FourWide
{
    width: 619px;
}

.FiveWide
{
    width: 780px;
}

.SixWide
{
    width: 941px;
}

.SevenWide
{
    width: 1102px;
}


.Green
{
    background-color: #afd744;
    background-image: url('../images/bg-button_LtGreen.jpg');
    background-repeat: repeat-x;    
}
.Green:hover
{
    background-color: #99FF99;
    background-image: url('../images/bg-button.jpg');
}
.Blue
{
    background-color: #83d9f0;
    background-image: url('../images/bg-button_LtBlue.jpg');
    background-repeat: repeat-x;    
}
.Blue:hover
{
    background-color: #6699FF;
    background-image: url('../images/bg-button_Blue.jpg');
}

.Purple
{
    background-color: #b25e99;
    background-image: url('../images/bg-button_LtPurple.jpg');
    background-repeat: repeat-x;
}
.Purple:hover
{
    background-color: #993399;
    background-image: url('../images/bg-button-2.jpg');        
}

.AllEvents
{
    height: 0px;
}

.AllEventsDiv
{
    display: none;  
    padding: 8px;
    border: medium solid #CCCCCC;      
    position: relative;
    z-index: 1111;
    background-color: #E9E9E9;
    border-radius: 12px;
    width: 180px;
    float: left;
    top: -26px;
    left: -10px;
}

.AllEventsDiv.Show
{
    display: block;
}

.AllEventsDateDiv
{
    padding: 8px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #C0C0C0;
    /*border-radius: 12px 12px 0 0;*/
    top: -8px;
    left: -8px;
    width: 180px;
    position: relative;
}

.closeCross
{
    float: right;
    cursor: pointer;
    color: #fff;
    border: 1px solid #AEAEAE;
    border-radius: 3px;
    background: #999999;
    font-size: 21px;
    font-weight: bold;
    display: none;
    line-height: 0px;
    padding: 11px 3px;
    position: relative;
    right: -4px;
    top: -4px;
    opacity: 0.9;
}

.closeCross.Show
{
    display: block;  
    z-index: 1112;
}

.closeCross:before {
  content: "×";
}
.EventDetailsDiv, .EventTimeDetailsDiv, .AllEventTimeDetailsDiv
{
    display: none;
    position: relative;
    float: right;
    padding: 8px;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
    top: -62px;
    width: 180px;
    z-index: 1111;  
    text-align: center;
}

.EventDetailsDiv
{
    border-style: solid solid none solid;
    border-width: thin;
    border-color: #CCCCCC;
    border-radius: 12px 12px 0 0;
    left: -30px;      
}

.EventTimeDetailsDiv:after
{
    content:'';
    position:absolute;
    left:87px; 
    bottom:-10px;
    width:20px; 
    height:20px;
    background:inherit;
    transform:rotate(45deg);
    /*box-shadow: inset -5px -5px 5px -4px rgba(21,139,204,1); */   
}

.AllEventTimeDetailsDiv:after
{
    content:'';
    position:absolute;
    left:-10px; 
    bottom:6px;
    width:20px; 
    height:20px;
    background:inherit;
    transform:rotate(135deg);
    /*box-shadow: inset -5px -5px 5px -4px rgba(21,139,204,1); */   
}

.EventTimeDetailsDiv.Blue:after, .AllEventTimeDetailsDiv.Blue:after
{
    box-shadow: inset -5px -5px 5px -4px rgba(21,139,204,1);    
}
.EventTimeDetailsDiv.Green:after, .AllEventTimeDetailsDiv.Green:after
{
    box-shadow: inset -5px -5px 5px -4px rgba(187,221,88,1);    
}
.EventTimeDetailsDiv.Purple:after, .AllEventTimeDetailsDiv.Purple:after
{
    box-shadow: inset -5px -5px 5px -4px rgba(178,94,153,1);    
}

.EventTimeDetailsDiv
{    
    left: -31px;  
    background-color: #F0F0F0;
    border-radius: 0 0 12px 12px;
}

.AllEventTimeDetailsDiv
{    
    left: -31px;  
    background-color: #F0F0F0;
    border-radius: 0 0 12px 0;
}

.EventTimeDetailsDiv.Blue, .AllEventTimeDetailsDiv.Blue
{
    background-image: none;    
    box-shadow: inset 0px 0px 5px 1px rgba(21,139,204,1);
}

.EventTimeDetailsDiv.Green, .AllEventTimeDetailsDiv.Green
{
    background-image: none;      
    box-shadow: inset 0px 0px 5px 1px rgba(187,221,88,1);    
}

.EventTimeDetailsDiv.Purple, .AllEventTimeDetailsDiv.Purple
{
    background-image: none;      
    box-shadow: inset 0px 0px 5px 1px rgba(178,94,153,1);    
}

.EventDetailsDiv.TwoWide
{
    left: 55px;
}

.EventTimeDetailsDiv.TwoWide
{
    left: 54px;
}

.EventDetailsDiv.ThreeWide
{
    left: 130px;
}

.EventTimeDetailsDiv.ThreeWide
{
    left: 129px;
}

.EventDetailsDiv.FourWide
{
    left: 215px;
}

.EventTimeDetailsDiv.FourWide
{
    left: 214px;
}

.EventDetailsDiv.FiveWide
{
    left: 295px;
}

.EventTimeDetailsDiv.FiveWide
{
    left: 294px;
}

.EventDetailsDiv.SixWide
{
    left: 375px;
}

.EventTimeDetailsDiv.SixWide
{
    left: 374px;
}

.EventDetailsDiv.SevenWide
{
    left: 450px;
}

.EventTimeDetailsDiv.SevenWide
{
    left: 449px;
}
.EventDetailsDiv.Show, .EventTimeDetailsDiv.Show, .AllEventTimeDetailsDiv.Show
{
    display: block;
}

.AllDetailDiv
{
    position: relative;  
    left: 212px;  
}

.Hidden
{
    width: 0px;
    height: 0px;
    display: none;
}

